.container {
  display: grid;
  grid-template-columns: 1fr 1fr; /* 2 columns */
  gap: 10px;
  width: 60%;
  margin: 0 auto; /* center */
  border: 2px solid black;
}

.item {
  border: 1px solid black;
  padding: 10px;
  text-align: center;
}

.item img {
  width: 100%;
  height: auto;
}